Subject: Re: [dnsext] [dns-rrtype-applications] New RR Application - DOA

From: Olafur Gudmundsson <[email-masked]>
Date: Tue, 29 Aug 2017 20:45:11 -0400

Dear Colleagues 

The application is approved 
there were minor issues raised none of which was a showstopper. 
I will notify IANA to assign the code point 

Olafur

> On Jul 27, 2017, at 10:41 AM, Olafur Gudmundsson <[email-masked]> wrote:
> 
> Dear Colleagues 
> The RRType experts received the application below, 
> I have been selected as the expert, after reviewing the application it meets all criteria for acceptance. 
> 
> This message is to solicit any reasons that the applications should not be accepted. 
> The last day for comment on the application is August 8’th. 
> 
> Any reports of implementations experience would be helpful. 
> 
> Olafur
> 
> 
>> Begin forwarded message:
>> 
>> From: Ray Bellis <[email-masked] <mailto:[email-masked]>>
>> Subject: [dns-rrtype-applications] New RR Application - DOA
>> Date: July 25, 2017 at 11:41:43 AM EDT
>> To: [email-masked] <mailto:[email-masked]>
>> 
>> Please find attached an RR application template for the "DOA" RR type.
>> 
>> The link to the I-D describing the RR is:
>> 
>> <https://www.ietf.org/internet-drafts/draft-durand-doa-over-dns-02.txt <https://www.ietf.org/internet-drafts/draft-durand-doa-over-dns-02.txt>>
>> 
>> I am obviously recusing myself from evaluation of this application :)
>> 
>> Please address any questions to both authors of the I-D.
>> 
>> Ray
> <template.txt>
>> _______________________________________________
> 
> _______________________________________________
> dnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsext